# Asterisk Project : Asterisk 13 Application_SayAlpha

Created by wikibot on Aug 08, 2014

# SayAlpha()

### Synopsis

Say Alpha.

### Description

This application will play the sounds that correspond to the letters of the given string. If the channel variable `SAY_DTMF_INTERRUPT` is set to 'true' (case insensitive), then this application will react to DTMF in thesame way as `Background`.

### Syntax

    SayAlpha(string)

##### Arguments

- `string`

### See Also

- Asterisk 13 Application_SayDigits
- Asterisk 13 Application_SayNumber
- Asterisk 13 Application_SayPhonetic
- Asterisk 13 Function_CHANNEL

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538